# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data
Class TextConstruct.ChildHandlerInfo

    java.lang.Object
      com.google.gdata.data.TextConstruct.ChildHandlerInfo

Enclosing class:
  TextConstruct

    public static class TextConstruct.ChildHandlerInfo

extends java.lang.Object

Return type for `TextConstruct.getChildHandler(Attributes)`; contains an element handler and a text construct.

Field Summary
`XmlParser.ElementHandler` `handler`
`TextConstruct` `textConstruct`

Constructor Summary
`TextConstruct.ChildHandlerInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### handler

    public XmlParser.ElementHandler handler

### textConstruct

    public TextConstruct textConstruct

Constructor Detail

### TextConstruct.ChildHandlerInfo

    public TextConstruct.ChildHandlerInfo()